<?
/**
 * VoiceOne Settings/Trunk/sidebar
 *
 * Frontend to provide access to the trunk system in voiceone.
 * @package voiceone
 * @subpackage  settings_trunk
 */
  global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";  
  if ($sel=="alltrunks") $alltrunks="class=\"active\"";
  else if ($sel=="providers") $providers="class=\"active\"";
  else if ($sel=="offices") $offices="class=\"active\"";
  else if ($sel=="misdnGroup") $misdnGroup="class=\"active\"";
  else if ($sel=="zapGroup") $zapGroup="class=\"active\"";
  
  echo "<div id=\"sideButton\">\n";
  echo "<a href=\"$cwBasePath/settings/trunk/general\" $alltrunks>".T_("All Lines")."</a>";
  echo "<a href=\"$cwBasePath/settings/trunk/providers\" $providers>".T_("Providers")."</a>";
  echo "<a href=\"$cwBasePath/settings/trunk/offices\" $offices >".T_("Offices")."</a>";
  if(_isModuleLoaded('mISDN')){
    echo "<a href=\"$cwBasePath/settings/trunk/misdn\" $misdnGroup >".T_("mISDN Lines")."</a>";
  }
  if(_isModuleLoaded('zap')){
    echo "<a href=\"$cwBasePath/settings/trunk/zapata\" $zapGroup >".T_("Zap Lines")."</a>";
  }  
  echo "</div>";
  echo "<br />";
  
?>
